local diff = {
	["keyDiffs"] = {
		["dnilp3014unilcd8vdnilvp0.1vunil"] = {
			["added"] = {
				[1] = {
					["key"] = "A",
					["reformers"] = {
						[1] = "LShift",
					},
				},
			},
			["name"] = "Радиатор, створки открыть",
		},
	},
}
return diff